package com.emr.service.batchApply;

import com.emr.entity.BatchApply;
import com.emr.vo.BatchApplyVo;
import com.emr.vo.commomSearch.CommomVo;


import java.util.List;

/**
 * @InterfaceName BatchApplyService
 * @Description 批量借阅接口
 * @Author linjj
 * @Date 2023/8/28 17:10
 * @Version 1.0
 */
public interface BatchApplyService {

     List<BatchApply> selectBatchApply(BatchApplyVo batchApplyVo);

     int insertBatch(BatchApplyVo batchApplyVo);

     int updateBatch(BatchApplyVo batchApplyVo);

     int deleteById(int id);


}
